org.apache.calcite.avatica.util

## Interface StructImpl.Factory

Enclosing class:
  StructImpl

    public static interface StructImpl.Factory

Factory that can create a result set based on a list of values.

### Method Summary

All Methods Instance Methods Abstract Methods
`ResultSet` `create(ColumnMetaData.AvaticaType elementType, Iterable<Object> iterable)`

### Method Detail

#### create

    ResultSet create(ColumnMetaData.AvaticaType elementType,
                     Iterable<Object> iterable)